{
  "TITLE_WRONG_STAY": "Le conteneur estr dans un statut incorrect",
  "TITLE_ALREADY_SCANNED": "Le conteneur a déjà été scanné",
  "HDR_TRANSACTIONS": "Transactions récentes",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "Client lié non valide pour la pesée.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "Le code d'ID {{ idCode }} n'a pas été trouvé!",
  "MSG_CONTAINER_IS_INACTIVE": "Le conteneur est désactivé!",
  "MSG_WRONG_STAY_PART1": "Le conteneur a le statut: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "Le conteneur sera désormais enregistré comme scanné pour la pesée sale. Êtes-vous sûr?",
  "MSG_ALREADY_SCANNED_1": "Vous pouvez toujours réutiliser le conteneur pour une nouvelle transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "Vous pouvez toujours réutiliser le conteneur pour une nouvelle transaction ou réimprimer le Ticket de Réception Sale.",
  "MSG_ALREADY_SCANNED_2": "La transaction existante a été traitée et ne peut plus être modifiée.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "Ce conteneur a déjà été scanné. Vous pouvez soit le modifier, soit le déconnecter de son ancien client pour le réutiliser.",
  "MSG_ALREADY_SCANNED_CANCELLED": "La transaction existante a été annulée et ne peut plus être modifiée.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "Le client actuellement associé au conteneur n'est pas configuré pour la pesée au sale. Veuillez sélectionner un nouveau client.",
  "LBL_CUSTOMER": "Client",
  "LBL_DEPARTMENT": "Service",
  "LBL_WEIGHING_CATEGORY": "Catégorie de Poid",
  "TTL_MODIFY_TRANSACTION": "Modifier Transaction",
  "LBL_CHANGE_CUSTOMER": "Changer le Client",
  "LBL_CHANGE_DEPARTMENT": "Changer le Service",
  "LBL_CHANGE_WEIGHING_CATEGORY": "Changer la Catégorie de Poid",
  "LBL_REMOVE_CONTENTS": "Enlever le Contenu",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "Réimpression du ticket de réception Sale",
  "LBL_CANCEL_TRANSACTION": "Annuler la Transaction",
  "TTL_DIFFERENT_CUSTOMER": "Client Différent",
  "MSG_DIFFERENT_CUSTOMER": "Vous avez scanné un conteneur utilisé pour la dernière fois par un autre client que celui que vous avez verrouillé. Souhaitez-vous passer à ce nouveau client ou conserver celui que vous avez verrouillé?",
  "LBL_LOCKED_CUSTOMER": "Client Vérrouillé",
  "LBL_NEW_CUSTOMER": "Nouvrau Client",
  "LBL_SEARCH_CUSTOMER": "Rechercher Client",
  "LBL_ABORT_SCAN": "Annuler Scan",
  "COL_CREATION_TIME": "Heure",
  "COL_CONTAINER_ID": "ID Conteneur",
  "COL_CONTAINER_TYPE": "Type",
  "COL_CUSTOMER": "Client",
  "COL_DEPARTMENT": "Service",
  "COL_WEIGHING_CATEGORY": "Catégorie Poid",
  "COL_WEIGHT": "Poid",
  "TTL_SELECT_DEPARTMENT": "Selectionner le Service",
  "TTL_SELECT_WEIGHING_CATEGORY": "Sélectionner la Catégorie de Poid",
  "MSG_TRANSACTION_CORRECTED": "Transaction Corrigée",
  "HDR_CAPTURE_WEIGHT": "Relever Poid",
  "HDR_SCAN_CONTAINER_ID": "Scan ID Conteneur",
  "TTL_SELECT_CUSTOMER": "Sélectionner le Client",
  "LBL_NUMBER": "Numéro",
  "LBL_SHORT_NAME": "Nom Court",
  "LBL_NAME": "Nom",
  "LBL_CITY": "Ville",
  "BTN_NO_UNIQUE": "Pas d'ID unique",
  "BTN_RECEIVE_EMPTY": "Reçu Vide",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "Enregistrement du conteneur non actif!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "Pesée au sol non définie pour le poste de travail actuel!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "Poids - {{ weighingCategory }}",
  "LBL_SOIL": "Sale",
  "LBL_CREDIT": "Crédit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "Ticket de réception du Sale imprimé!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "Le ticket de réception Sale pour la transaction de pesée {{weighingTransactionID}} n'a pas pu être imprimé: {{error}}",
  "BTN_REUSE": "Réutilisation",
  "BTN_MODIFY": "Modifié",
  "BTN_UNIQUE_ID": "Scan ID Unique",
  "LBL_CONTAINER_TYPE": "Type Conteneur",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "La transaction a déjà été traitée",
  "MSG_REPRINT_SOIL_TICKET": "Vous pouvez toujours réimprimer le ticket de réception du Sale",
  "TTL_SELECT_CONTAINER_TYPE": "Sélectionner le Type de Conteneur",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "Le poids du contenu ne peut pas être supérieur au poids net initial!"
}